body {
  width: 100%;
}
body *zoom:1:before,
body *zoom:1:after {
  content: "";
  display: table;
}
body *zoom:1:after {
  clear: both;
}
@font-face {
  font-family: 'helios';
  src: url("fonts/helios.eot");
  src: url("fonts/helios.eot?#iefix") format('embedded-opentype'), url("fonts/helios.woff") format('woff'), url("fonts/helios.ttf") format('truetype'), url("fonts/helios.svg#HeliosNormal") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'helioscondblack';
  src: url("fonts/helioscondblack.eot");
  src: url("fonts/helioscondblack.eot?#iefix") format('embedded-opentype'), url("fonts/helioscondblack.woff") format('woff'), url("fonts/helioscondblack.ttf") format('truetype'), url("fonts/helioscondblack.svg#HeliosCondBlackNormal") format('svg');
  font-weight: normal;
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans Condensed', sans-serif;
  letter-spacing: 0.1em !important;
  margin: 0;
}
* {
  box-sizing: border-box;
}
html {
  background: #fff;
  font-family: 'PT Sans', sans-serif;
}
body {
  font-size: 14px;
  width: 1000px;
  margin: 0 auto;
}
a {
  color: #cd071e;
}
.white {
  color: #fff;
}
.right {
  float: right;
}
.block {
  display: block;
}
.wrapper {
  width: 101%;
  margin: 0 -0.5%;
  *width: 100.1786447638604%;
  *margin: 0 -1.3213552361396%;
  padding: 30px 0;
}
.date {
  color: #9c9d9f;
  font-size: 0.857142em;
}
.date.block {
  display: block;
}

	.grayscale {
	    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
	    filter: gray; /* IE6-9 */
	    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	}
.autor {
  font-size: 0.857142em;
  color: #cd071e;
  display: inline;
  transition: color 0.3s ease 0s;
}
.autor:hover {
  color: #000;
}
.autor-span {
  font-size: 0.857142em;
  color: #cd071e;
  display: inline;
}
.header {
  display: block;
  background: url("../img/header_bg.png") left top repeat #cd071e;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.214285714em;
  height: auto;
  line-height: 40px;
  padding-left: 0.625em;
  width: 100%;
  font-family: 'Open Sans Condensed', sans-serif;
  letter-spacing: 0.1em !important;
  position: relative;
  margin: 18px 0;
}
.header:after {
  content: "";
  width: 16px;
  height: 100%;
  background: url("../img/short_tape.png") left top repeat-y #fff;
  position: absolute;
  right: 0;
  top: 0;
}
.secondary-header {
  display: block;
  color: #cd071e;
  text-transform: none;
  padding: 0;
  line-height: 1em;
  width: 100%;
  position: relative;
  margin: 1em 0;
  font-size: 0.857142em;
  background: url("../img/secondary_header.png") left center repeat-x;
  height: 1.3125em;
}
.secondary-header span {
  background: #fff;
  display: inline-block;
  height: 100%;
  width: 198px;
}
p.underhead {
  font-size: 16px !important;
}
nav {
  float: left;
  overflow: hidden;
  width: 99%;
  margin: 0 0.5%;
  *width: 98.1786447638604%;
  *margin: 0 -0.3213552361396%;
  padding-right: 10px;
  position: relative;
}
nav:after {
  content: "";
  display: block;
  width: 10px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  background: url("../img/long_tape.png") left top no-repeat #fff;
}
nav ul {
  width: 100%;
  background: url("../img/header_bg.png") left top repeat #cd071e;
  text-align: justify;
  padding: 0 1%;
  font-size: 0;
  position: relative;
  text-justify: distribute-all-lines;
}
nav ul li {
  display: inline-block;
  font-size: 18px;
  font-family: 'Open Sans Condensed', sans-serif;
  letter-spacing: 0.1em !important;
}
nav ul li a {
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  height: 40px;
  line-height: 40px;
}
nav ul li.stretch {
  width: 100%;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.lt-ie9 nav ul {
  height: 40px;
}
.show-menu {
  display: none;
  font-size: 1em;
  padding: 0.5em;
  background: #cd071e;
  color: #fff;
  text-decoration: none;
  float: left;
  overflow: hidden;
  width: 99%;
  margin: 0 0.5%;
  *width: 98.1786447638604%;
  *margin: 0 -0.3213552361396%;
  text-align: center;
  text-transform: uppercase;
}
header {
  margin-top: 18px;
}
header aside {
  float: left;
  overflow: hidden;
  width: 24%;
  margin: 0 0.5%;
  *width: 23.1786447638604%;
  *margin: 0 -0.3213552361396%;
  line-height: 1.2em;
  height: 185px;
}
header aside a {
  text-align: left !important;
  font-size: 1.0714285em;
}
.logo {
  float: left;
  overflow: hidden;
  width: 49%;
  margin: 0 0.5%;
  *width: 48.1786447638604%;
  *margin: 0 -0.3213552361396%;
}
.logo img {
  max-width: 100%;
}
.search {
  float: left;
  overflow: hidden;
  width: 24%;
  margin: 0 0.5%;
  *width: 23.1786447638604%;
  *margin: 0 -0.3213552361396%;
  height: 185px;
  position: relative;
}
.search input {
  font-family: 'PT Sans', sans-serif;
  font-size: 0.857142em;
  height: 2.083em;
  margin-bottom: 3px;
  border: 2px solid #cd071e;
  width: 100%;
  padding: 0.3125em 1em;
  padding-right: 2.6875em;
  background: url("../img/loupe.jpg") right center no-repeat #fff;
}
.search span {
  position: absolute;
  left: 0;
  bottom: 0;
  color: #9c9d9f;
  line-height: 1em;
}
.row {
  width: 101.3333333333333%;
  margin: 0 -0.6666666666667%;
  *width: 100.5119780971937%;
  *margin: 0 -1.4880219028063%;
}
.row-category-list {
  width: 101.3333333333333%;
  margin: 0 -0.6666666666667%;
  *width: 100.5119780971937%;
  *margin: 0 -1.4880219028063%;
}
.black-link {
  color: #000;
  transition: color 0.3s ease 0s;
}
.black-link:hover {
  color: #cd071e;
}
.main {
  float: left;
  overflow: hidden;
  width: 74%;
  margin: 0 0.5%;
  *width: 73.1786447638604%;
  *margin: 0 -0.3213552361396%;
  overflow: visible;
}
.main article h2 {
  margin: 0;
  font-family: 'Open Sans Condensed', sans-serif;
  letter-spacing: 0.1em !important;
}
.main p {
  font-size: 1.0714285em;
  line-height: 1.2em;
  margin: 0.333333em 0;
}
.main h2 {
  font-size: 1.5714285em;
  line-height: 1.09em;
}
.main img {
  max-width: 100%;
  margin-bottom: 0.3125em;
}
.one {
  position: relative;
  float: left;
  overflow: hidden;
  width: 31.999999999999993%;
  margin: 0 0.666666666666667%;
  *width: 31.178644763860394%;
  *margin: 0 -0.154688569472933%;
}
.category-article {
  float: left;
  overflow: hidden;
  width: 31.999999999999993%;
  margin: 0 0.666666666666667%;
  *width: 31.178644763860394%;
  *margin: 0 -0.154688569472933%;
}
.pad-2 .one {
  padding-bottom: 35px;
}
.pad-1 .one {
  padding-bottom: 15px;
}
.date-wrapper {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
.wide {
  margin-bottom: 0.714285em;
}
.wide .img {
  float: left;
  overflow: hidden;
  width: 31.999999999999993%;
  margin: 0 0.666666666666667%;
  *width: 31.178644763860394%;
  *margin: 0 -0.154688569472933%;
}
.wide .prev {
  float: left;
  overflow: hidden;
  width: 65.33333333333333%;
  margin: 0 0.666666666666667%;
  *width: 64.51197809719373%;
  *margin: 0 -0.154688569472933%;
  position: relative;
  height: 100%;
  min-height: 144px;
}
.wide .no-img {
  float: left;
  overflow: hidden;
  width: 98.66666666666666%;
  margin: 0 0.666666666666667%;
  *width: 97.84531143052706%;
  *margin: 0 -0.154688569472933%;
}
.wide img {
  max-width: 100%;
  margin-bottom: 0;
}
.wide h2 {
  font-size: 2em;
  line-height: 1.0714285em;
}
.category {
  color: #fff;
  background: url("../img/category_bg.png") left top repeat #cd071e;
  height: 6.25em;
  margin: 0.625em 0;
  padding-right: 12px;
  position: relative;
  height: 100px;
  display: block;
  letter-spacing: 0.1em !important;
}
.category:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 12px;
  height: 100%;
  background: url("../img/category_tape1.png") left top no-repeat #fff;
}
.all-m article:nth-child(2n) .category:after {
  background: url("../img/category_tape2.png") left top no-repeat #fff;
}
.cat-desc {
  padding-top: 0.714285em;
  overflow: hidden;
}
.cat-desc h3 {
  margin-bottom: 8px;
  text-transform: uppercase;
  font-size: 1.214285714em;
  line-height: 1.111111em;
}
.cat-desc span {
  font-size: 1.0714285em;
}
.cat-image {
  width: 40%;
  height: 100%;
  float: left;
  text-align: center;
  font-size: 0;
}
.cat-image img {
  max-width: 100%;
  max-height: 100%;
}
.note-30 .cat-image {
  width: 30%;
}
.aside-main {
  float: left;
  overflow: hidden;
  width: 24%;
  margin: 0 0.5%;
  *width: 23.1786447638604%;
  *margin: 0 -0.3213552361396%;
}
.aside-main h3 {
  letter-spacing: 0.1em !important;
  margin: 0;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 1.214285714em;
  line-height: 1.111111em;
}
.aside-main h3+span {
  font-size: 1.0714285em;
  line-height: 1.2em;
  letter-spacing: 0.1em !important;
}
.aside-main article {
  margin-bottom: 0.714285em;
}
.aside-main p {
  line-height: 1.142857em;
  margin: 0.357142em 0;
}
.js-height {
  overflow: hidden;
  height: 1000px;
}
.centered {
  text-align: center;
}
.centered:before {
  content: '';
  display: inline-block;
  height: 100%;
  font-size: 16px;
  vertical-align: middle;
  margin-left: -0.25em;
}
.centered-el {
  display: inline-block;
  vertical-align: middle;
}
.copyright {
  text-transform: none;
  float: right;
  margin-right: 10px;
  font-size: 0.676767em;
  font-family: 'PT Sans', sans-serif;
  letter-spacing: normal;
}
footer {
  float: left;
  overflow: hidden;
  width: 99%;
  margin: 0 0.5%;
  *width: 98.1786447638604%;
  *margin: 0 -0.3213552361396%;
}
footer .header {
  padding-right: 10px;
  margin-bottom: 0;
}
footer .header:after {
  background: url("../img/long_tape.png") left center no-repeat #fff;
  width: 10px;
}
.lt-ie9 .article figure {
  display: block;
}
.lt-ie9 .article figcaption div:first-child {
  position: relative;
}
.lt-ie9 .article figcaption div:nth-child(2),
.lt-ie9 .article figcaption .credit {
  position: relative;
}
.article img {
  display: block;
  max-width: 100%;
  height: auto;
}
.article h1 {
  margin-bottom: 0;
  margin-top: 0.714285em;
}
.article figure {
  margin: 0.571428em 0;
  display: inline-block;
  max-width: 95%;
}
.article figcaption {
  color: #9c9d9f;
  font-size: 0.857142em;
  position: relative;
}
.article figcaption > div:first-child {
  position: absolute;
}
.article figcaption > div:nth-child(2),
.article figcaption .credit {
  position: absolute;
  right: 0;
  top: -0.3125em;
  -webkit-transform: rotate(-90deg) translate(100%);
  -moz-transform: rotate(-90deg) translate(100%);
  -ms-transform: rotate(-90deg) translate(100%);
  -o-transform: rotate(-90deg) translate(100%);
  transform: rotate(-90deg) translate(100%);
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
  max-width: 100%;
  max-height: 20%;
}
.article p {
  font-size: 1em;
  line-height: 1.285714em;
  margin: 1em 0;
}
.article .underhead {
  font-size: 18px !important;
}
.tags {
  font-size: 0.857142em;
  color: #cd071e;
}
.heroes-span {
  font-size: 0.857142em;
}
.heroes {
  color: #cd071e;
}
.subscribe {
  margin: 0.571428em 0 0 0;
}
.subscribe a:hover {
  text-decoration: underline;
}
.social-wrapper {
  margin-top: 1em;
}
.comments-btn {
  margin-bottom: 0 !important;
}
ul.social {
  margin: 0;
  padding: 0;
  list-style: none;
  height: 1.714285em;
  display: block;
  float: left;
}
ul.social li {
  margin: 0 0.357142em;
  display: inline-block;
  vertical-align: middle;
}
ul.social li:first-child {
  margin-left: 0;
}
ul.social li i {
  display: block;
  width: 18px;
  height: 18px;
  background: url("../img/socials.png") left center no-repeat #fff;
}
ul.social li .rss {
  background-position: 0 center;
}
ul.social li .f {
  background-position: -32px center;
}
ul.social li .lj {
  background-position: -63px center;
}
ul.social li .vk {
  background-position: -96px center;
}
ul.social li .t {
  background-position: -128px center;
}
a.print {
  display: inline-block;
  width: 28px;
  height: 24px;
  background: url("../img/print.png") center center no-repeat;
  vertical-align: middle;
}
.by-category {
  margin-bottom: 1em;
}
.by-category h2,
.by-category h4 {
  margin: 0;
  display: inline-block;
}
.by-category .img {
  float: left;
  overflow: hidden;
  width: 31.999999999999993%;
  margin: 0 0.666666666666667%;
  *width: 31.178644763860394%;
  *margin: 0 -0.154688569472933%;
  margin-bottom: 0;
  max-width: 100%;
}
.by-category .prev {
  float: left;
  overflow: hidden;
  width: 65.33333333333333%;
  margin: 0 0.666666666666667%;
  *width: 64.51197809719373%;
  *margin: 0 -0.154688569472933%;
  max-height: 11em;
  margin-top: -6px;
  line-height: 1.357142857em;
}
.by-category p {
  margin-top: 0;
}
.by-category .underhead {
  margin: 3px 0 0 0;
}
.by-category .row {
  margin-top: 0.5em;
}
.by-category .prev-full {
  float: left;
  overflow: hidden;
  width: 98.66666666666666%;
  margin: 0 0.666666666666667%;
  *width: 97.84531143052706%;
  *margin: 0 -0.154688569472933%;
}
.aside-category {
  height: 100px;
  background: url("../img/category_bg.png") left top repeat #cd071e;
  position: relative;
  display: block;
  padding-right: 14px;
  margin: 1em 0;
}
.aside-category h3 {
  text-transform: uppercase;
  margin-bottom: 8px;
  font-size: 1.214285714em;
}
.aside-category.no_rubric {
  margin-top: 0;
}
.aside-category:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 14px;
  background: url("../img/high_tape.png") left top no-repeat #fff;
}
.aside-rubrics {
  padding-top: 18px;
}
.aside-section-image {
  float: left;
  width: 40%;
  height: 100%;
}
.aside-section-image img {
  max-width: 99%;
  max-height: 99%;
}
.aside-section-description {
  color: #fff;
  padding-top: 0.625em;
  overflow: hidden;
}
.note-aside-30 .aside-section-image {
  width: 30%;
  margin-right: -5px;
}
.current-heading-subscribe {
  color: #fff;
  padding-left: 106px;
  padding-right: 14px;
  padding-top: 1em;
  display: block;
  height: 575px;
  background: left top no-repeat #cd071e;
  position: relative;
}
.current-heading-subscribe.note-aside-padding {
  padding-left: 73px;
}
.current-heading-subscribe:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 14px;
  background: url("../img/high_tape.png") left top no-repeat #fff;
}
.current-heading-subscribe h3 {
  text-transform: uppercase;
  margin-bottom: 8px;
  font-size: 1.214285714em;
}
.current-heading-descrition h3 {
  margin: 0.571428em 0;
  text-transform: uppercase;
}
.letters {
  margin-bottom: 0.5em;
}
.letters li {
  display: inline-block;
}
.letters a {
  text-transform: uppercase;
  color: #000;
  font-size: 1.17em;
  font-weight: bold;
}
.heroes-list ul {
  float: left;
  overflow: hidden;
  width: 31.999999999999993%;
  margin: 0 0.666666666666667%;
  *width: 31.178644763860394%;
  *margin: 0 -0.154688569472933%;
}
.heroes-list h1 {
  margin: 0;
}
.quotes {
  float: left;
  width: 34px;
  margin-top: 1px;
  margin-right: 5px;
}
.quotes img {
  max-width: 100%;
}
.author_block {
  margin: -10px 0 10px 0;
}
.auth_wrapper {
  text-align: center;
  margin-top: 1em;
}
.auth_wrapper a {
  color: #cd071e;
  -webkit-transition: color 0.3s ease 0s;
  -moz-transition: color 0.3s ease 0s;
  -o-transition: color 0.3s ease 0s;
  -ms-transition: color 0.3s ease 0s;
  transition: color 0.3s ease 0s;
}
.auth_wrapper a:hover {
  color: #000;
}
.auth_wrapper .signin {
  font-size: 1.285714286em;
}
.auth_wrapper .signin a {
  font-size: 1em;
}
.logout-icon {
  padding-right: 3px;
}
.social-likes__button,
.social-likes__counter {
  display: inline-block;
  margin: 0;
  outline: 0;
  line-height: 18px;
  *display: inline;
  *float: left;
  vertical-align: middle;
}
.social-likes__button {
  position: relative;
  padding: 0;
  cursor: pointer;
  background-color: transparent !important;
  border: none !important;
  background: url("../img/socials.png") left center no-repeat #fff;
  width: 18px;
  height: 18px;
}
.social-likes__close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 2px 4px;
  color: #999;
  font: 16px Verdana, Geneva, Tahoma, sans-serif;
  cursor: pointer;
}
.social-likes__close:hover {
  color: #111;
}
.social-likes__close:before {
  display: none;
}
.social-likes_single-w {
  position: relative;
  display: inline-block;
}
.social-likes_single {
  position: absolute;
  top: -6px;
  left: -6px;
  z-index: 99999;
  display: none;
  padding: 6px 6px 4px;
  background: #fff;
  -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.3);
  box-shadow: 0 0 15px rgba(0,0,0,0.3);
  text-align: left;
}
.social-likes_single .social-likes__widget:first-of-type {
  margin-right: 14px;
}
.social-likes__button_single {
  position: relative;
  color: #444;
}
.social-likes__button_single:hover {
  color: #222;
}
.social-likes__counter_single {
  border-color: #ddd;
  background: #f6f6f6;
}
.social-likes__counter_single:after {
  border-right-color: #f6f6f6;
}
.social-likes__button_livejournal {
  background-position: -63px center;
}
.social-likes__button_facebook {
  background-position: -32px center;
}
.social-likes__button_vkontakte {
  background-position: -96px center;
}
.social-likes__button_twitter {
  background-position: -128px center;
}
.social-likes__widget {
  line-height: 18px;
}
.collection-block .one {
  margin-bottom: 0.714285em;
}
.pageControls a {
  transition: color 0.3s ease 0s;
  padding: 0 3px;
}
.pageControls a:hover {
  color: #000;
}
.pageControls .current-page {
  background: #cd071e;
  color: #fff;
  padding: 0 3px;
}
.cannes-article img {
  max-width: 100%;
  margin-bottom: 0.3125em;
}
.cannes-block {
  margin-bottom: -18px;
}
.l-addcomment {
  width: 100% !important;
  border: none !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  font-size: 1em !important;
  border: none !important;
}
.l-addcomment .image {
  width: 73px;
  float: left;
}
.l-addcomment form {
  display: block;
  width: 100%;
  padding-left: 73px;
}
.l-addcomment .add {
  margin-left: 0 !important;
}
.ul-comments {
  list-style: none;
  margin-top: 30px;
}
.ul-comments li {
  list-style: none;
}
.comment {
  padding: 10px;
}
.comment .meta {
  position: relative;
  padding-right: 2em;
}
.comment .image {
  float: left;
}
.comment .add {
  margin-left: 63px;
}
.comment .dropdown-trigger {
  position: absolute;
  right: 0;
  top: 0;
}
.comment .dropdown {
  background: #fff;
  border: 1px solid #aaa;
  position: absolute;
  right: 0;
  top: 1.923076923076923em;
  z-index: 100;
  width: auto;
}
.comment .dropdown li a {
  color: #343434;
  display: inline-block;
  padding: 0.923076923076923em;
  width: 100%;
}
.comment .dropdown li a:hover {
  color: #fff;
  background: #323841;
}
.hide {
  display: none;
}
.karma a,
.dropdown-trigger a {
  color: #ccc;
}
.karma .good-count span {
  color: #418c27;
  margin-right: 0.307692307692308em;
}
.karma .bad-count span {
  color: #f01100;
  margin-left: 0.307692307692308em;
}
#colorbox,
#cboxOverlay,
#cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}
#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
  background: url("/img/colorbox/overlay.png") repeat 0 0;
}
#cboxMiddleLeft,
#cboxBottomLeft {
  clear: left;
}
#cboxContent {
  position: relative;
  background: #fff;
  overflow: hidden;
  border: 1px solid #e2e6e9;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 1.5em 1em;
}
#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  margin-top: 4em;
  overflow: hidden !important;
}
#cboxTitle {
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  text-align: left;
  width: 100%;
  color: #adadad;
  font-size: 1.5em;
  padding: 0.8em 0.666666666666667em;
  border-bottom: 1px solid #e2e6e9;
}
#cboxLoadingOverlay,
#cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow {
  cursor: pointer;
}
.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic;
}
.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
  background: #fff;
}
#colorbox,
#cboxContent,
#cboxLoadedContent {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}
#colorbox {
  outline: 0;
}
#cboxError {
  padding: 50px;
  border: 1px solid #ccc;
}
#cboxCurrent {
  position: absolute;
  bottom: 4px;
  left: 58px;
  color: #949494;
}
#cboxLoadingOverlay {
  background: url("/img/colorbox/loading_background.png") no-repeat center center;
}
#cboxLoadingGraphic {
  background: url("/img/colorbox/loading.gif") no-repeat center center;
}
#cboxPrevious,
#cboxNext,
#cboxSlideshow,
#cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none;
}
#cboxPrevious:active,
#cboxNext:active,
#cboxSlideshow:active,
#cboxClose:active {
  outline: 0;
}
#cboxSlideshow {
  position: absolute;
  bottom: 4px;
  right: 30px;
  color: #0092ef;
}
#cboxPrevious {
  position: absolute;
  bottom: 0;
  left: 0;
  background: url("/img/colorbox/controls.png") no-repeat -75px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}
#cboxPrevious:hover {
  background-position: -75px -25px;
}
#cboxNext {
  position: absolute;
  bottom: 0;
  left: 27px;
  background: url("/img/colorbox/controls.png") no-repeat -50px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}
#cboxNext:hover {
  background-position: -50px -25px;
}
#cboxClose {
  position: absolute;
  top: 1.5em;
  font-size: 1em;
  right: 1em;
  outline: none;
}
#cboxClose:hover {
  color: #eab600;
}
.m-form li {
  clear: both;
  margin-bottom: 0.5em;
}
.m-form input.error {
  border: 1px solid #f35050;
}
.m-form label {
  vertical-align: middle;
}
.m-form label a {
  color: #174a69;
  text-decoration: underline;
}
.m-form label a:hover {
  color: #eab600;
}
.m-form input[type="text"],
.m-form input[type="password"],
.m-form input[type="email"],
.m-form input[type="number"],
.m-form input[type="search"],
.m-form textarea {
  width: 100%;
  height: 2.25em;
  line-height: 2.25em;
  border: 1px solid #c7c7c7;
  padding: 0 1em;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: #fefefe;
  -webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 0 rgba(0,0,0,0.1);
}
.m-form-item-wrap {
  position: relative;
}
.m-form-tooltip {
  position: absolute;
  top: 0;
  right: 0.5em;
  height: 100%;
  line-height: 2.25em;
  text-align: right;
  cursor: pointer;
}
.m-form-tooltip-icon {
  font-size: 1.25em;
}
.m-form-tooltip-icon:hover {
  color: #fac30f;
}
.m-form-profile-heading {
  font-size: 2em;
  margin: 0.625em 0;
}
.m-form-profile ol {
  position: relative;
}
.m-form-profile textarea {
  font-size: 0.8125em;
  height: 15em;
}
.m-form-profile button {
  padding: 0 1em;
  font-weight: bold;
}
.m-form-profile label {
  margin-bottom: 0.5em;
  font-size: 0.8125em;
  display: inline-block;
  *zoom: 1;
  *display: inline;
  font-weight: bold;
}
.m-form-profile li {
  float: left;
  width: 64.58333333333334%;
  margin: 0 1.041666666666667%;
  *width: 64.54969618055557%;
  *margin: 0 1.041124131944444%;
  margin-left: 34.375%;
  margin-bottom: 1em;
}
.m-form-profile li.pic {
  position: absolute;
  left: 0;
  top: 0;
  float: left;
  width: 31.25%;
  margin: 0 1.041666666666667%;
  *width: 31.233723958333332%;
  *margin: 0 1.041124131944444%;
}
.m-form-profile .load-pic {
  position: absolute;
  bottom: 1em;
  left: 0;
  font-size: 0.75em;
  width: 100%;
}
.m-form-profile .square {
  width: 9.375em;
  height: 9.375em;
  border: 1px solid #ddd;
  position: relative;
  text-align: center;
}
.auth-form {
  max-width: 100%;
}
.auth-form .divider {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAADElEQVQYV2N49OwlAAVfArLPoQDfAAAAAElFTkSuQmCC") center repeat-x;
  text-align: center;
  width: 100%;
  position: absolute;
  margin-left: -1em;
}
.auth-form .divider span {
  padding: 0 1em;
  background: #fefefe;
  font-size: 0.9375em;
}
.auth-form .m-form {
  margin-top: 32px;
}
.m-button {
  padding-top: 0;
  padding-bottom: 0;
  font-size: 0.9375em;
  font-family: Arial, sans-serif;
  height: 2em;
  background-color: #cd071e;
  border: none;
  color: #fff;
  margin-bottom: 1em;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.m-button span {
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.m-button:hover {
  background-color: #f70a26;
}
a.m-button {
  padding-left: 6px;
  padding-right: 6px;
  line-height: 2em;
  color: #fff;
  text-decoration: none !important;
  display: inline-block;
  *zoom: 1;
  *dispaly: inline;
}
.m-button-secondary {
  background-color: #ccc;
}
.m-button-secondary:hover {
  background-color: #bbb;
}
.m-button-red {
  background-color: #cd071e;
  -webkit-box-shadow: 0 3px 0 #900515;
  box-shadow: 0 3px 0 #900515;
}
.m-button-red:hover {
  background-color: #ae0619;
}
.m-button-fb {
  background-color: #3b5997;
  -webkit-box-shadow: 0 3px 0 #133783;
  box-shadow: 0 3px 0 #133783;
}
.m-button-fb:hover {
  background-color: #2f4779;
}
.m-button-vk {
  background-color: #2f4f7b;
  -webkit-box-shadow: 0 3px 0 #133783;
  box-shadow: 0 3px 0 #133783;
}
.m-button-vk:hover {
  background-color: #263f62;
}
.m-button-mailru {
  background-color: #034b89;
  -webkit-box-shadow: 0 3px 0 #133783;
  box-shadow: 0 3px 0 #133783;
}
.m-button-mailru:hover {
  background-color: #023c6e;
}
.m-button-large {
  width: 100%;
  height: 2.777777777777778em;
  font-size: 1.125em;
  color: #fefefe;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.75);
}
.m-button-iconed span {
  font-size: 0.722222222222222em;
  width: 70%;
  border-left: 1px solid #2a3c62;
  height: 100%;
  line-height: 3.846153846153846em;
}
.m-button-iconed i {
  width: 30%;
  height: 100%;
  line-height: 2.777777777777778em;
  border-right: 1px solid #5f7cb9;
}
.m-button-iconed i.icon-2x {
  line-height: 1.388888888888889em;
}
#register_submit {
  margin-bottom: 0;
}
#login_form {
  margin-bottom: 0;
}
.l-addcomment {
  width: 100% !important;
  border: none !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  font-size: 1em !important;
  border: none !important;
  background: #fff !important;
}
.l-addcomment .add {
  border: none !important;
  width: 100% !important;
  float: right !important;
  margin-bottom: 1px;
  margin-left: 0 !important;
}
.l-addcomment .add form {
  padding-left: 62px;
}
.l-addcomment .image {
  position: absolute;
}
.l-addcomment .icon-picture {
  font-size: 1.142857142857143em;
  color: #737983;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
}
.l-addcomment .icon-picture:hover {
  color: #232323;
}
.l-addcomment .actions {
  height: 2.538461538461538em;
  padding: 1px 1px 1px 0.538461538461538em;
  border: 1px solid #ddd;
  border-top: none;
  background-color: #eceff4;
  line-height: 2.538461538461538em;
}
.l-addcomment .actions:after {
  display: none !important;
}
.l-addcomment .actions p {
  margin: 0;
  font-weight: bold;
  font-size: 0.8125em;
}
.l-addcomment .actions .login {
  border-bottom: 1px dotted #69cdff;
  margin-left: 0.5em;
  font-weight: normal;
}
.l-addcomment .m-button {
  height: 100%;
  margin: 0;
  font-weight: normal;
  font-size: 1em;
}
.l-addcomment .m-button[disabled] {
  background-color: #d1d4da;
  color: #9198a1;
}
.l-addcomment .uploads {
  padding: 0.5em;
  border: 1px solid #ddd;
  border-top: none;
  background-color: #f6f7fa;
}
.l-addcomment .uploads-item {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-bottom: 0.25em;
}
.l-addcomment .icon-remove {
  color: #fefefe;
  background-color: #232323;
  display: inline !important;
  padding: 0 0.125em;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}
.l-left {
  float: left;
}
.l-right {
  float: right;
}
.icon-mailru {
  background: url("data:image/png;base64,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") center no-repeat;
  height: 50px !important;
}
.comments-count {
  font-size: 12px;
  color: #cd071e;
}
.comments-btn {
  padding-top: 0;
  padding-bottom: 0;
  font-size: 0.9375em;
  background-color: #fff;
  border: 2px solid #cd071e;
  color: #9c9d9f;
  margin-bottom: 1em;
  margin-top: 1em;
}
a.comments-btn {
  padding-left: 6px;
  padding-right: 6px;
  color: #9c9d9f;
  text-decoration: none !important;
  display: inline-block;
  *zoom: 1;
  *dispaly: inline;
  line-height: 2em;
}
@media screen and (max-width: 1024px) {
  body {
    width: 98%;
  }
}
@media screen and (max-width: 960px) {
  header aside {
    float: left;
    overflow: hidden;
    width: 24%;
    margin: 0 0.5%;
    *width: 23.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .logo {
    float: left;
    overflow: hidden;
    width: 49%;
    margin: 0 0.5%;
    *width: 48.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .main {
    float: left;
    overflow: hidden;
    width: 74%;
    margin: 0 0.5%;
    *width: 73.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  nav ul {
    height: auto;
  }
  .wide .prev {
    min-height: 0;
    padding-bottom: 35px;
  }
}
@media screen and (max-width: 873px) {
  header aside {
    float: left;
    overflow: hidden;
    width: 74%;
    margin: 0 0.5%;
    *width: 73.1786447638604%;
    *margin: 0 -0.3213552361396%;
    margin-left: 13%;
    text-align: center;
    margin-top: 0.3125em;
    height: auto;
  }
  .search {
    height: auto;
    float: left;
    overflow: hidden;
    width: 74%;
    margin: 0 0.5%;
    *width: 73.1786447638604%;
    *margin: 0 -0.3213552361396%;
    margin-left: 13%;
    margin-top: 0.3125em;
  }
  .search span {
    display: none;
  }
  .logo {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
    text-align: center;
  }
  .logo img {
    max-width: 100%;
  }
  .main {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .aside-main {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .aside-main article {
    float: left;
    overflow: hidden;
    width: 31.999999999999993%;
    margin: 0 0.666666666666667%;
    *width: 31.178644763860394%;
    *margin: 0 -0.154688569472933%;
  }
  .row-aside-main {
    width: 101.3333333333333%;
    margin: 0 -0.6666666666667%;
    *width: 100.5119780971937%;
    *margin: 0 -1.4880219028063%;
  }
  .current-heading-subscribe {
    float: left;
    overflow: hidden;
    width: 31.999999999999993%;
    margin: 0 0.666666666666667%;
    *width: 31.178644763860394%;
    *margin: 0 -0.154688569472933%;
    height: 100px;
  }
  .current-heading-descrition {
    float: left;
    overflow: hidden;
    width: 65.33333333333333%;
    margin: 0 0.666666666666667%;
    *width: 64.51197809719373%;
    *margin: 0 -0.154688569472933%;
  }
  .aside-category {
    float: left;
    overflow: hidden;
    width: 31.999999999999993%;
    margin: 0 0.666666666666667%;
    *width: 31.178644763860394%;
    *margin: 0 -0.154688569472933%;
    margin-top: 0.571428em;
  }
}
@media screen and (max-width: 768px) {
  nav {
    padding-right: 0;
    background: none;
  }
  nav:after {
    width: 0;
    background: none;
  }
  .header:after {
    background: none;
  }
  footer .header:after {
    background: none;
  }
  .category {
    padding-right: 0.3125em;
  }
  .category:after {
    width: 0;
    background: none;
  }
  .section-image div:after {
    background: none;
  }
  .current-heading-subscribe {
    padding-right: 0;
    background: url("../img/full-section.png") left top no-repeat #cd071e;
  }
  .current-heading-subscribe:after {
    width: 0;
    background: none;
  }
  .aside-category {
    padding-right: 0;
  }
  .aside-category:after {
    width: 0;
    background: none;
  }
}
@media screen and (max-width: 640px) {
  ul.social li i {
    width: 18px;
    height: 18px;
  }
  .current-heading-subscribe {
    height: 7em;
    float: left;
    overflow: hidden;
    width: 98.66666666666666%;
    margin: 0 0.666666666666667%;
    *width: 97.84531143052706%;
    *margin: 0 -0.154688569472933%;
  }
  .current-heading-descrition {
    float: left;
    overflow: hidden;
    width: 98.66666666666666%;
    margin: 0 0.666666666666667%;
    *width: 97.84531143052706%;
    *margin: 0 -0.154688569472933%;
  }
}
@media screen and (max-width: 480px) {
  nav {
    display: none;
  }
  .show-menu {
    display: block;
  }
  header aside {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
    text-align: center;
  }
  .logo {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .logo img {
    max-width: 100%;
  }
  .search {
    height: auto;
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
    margin-top: 0.3125em;
  }
  .search span {
    display: none;
  }
  .row {
    width: 101%;
    margin: 0 -0.5%;
    *width: 100.1786447638604%;
    *margin: 0 -1.3213552361396%;
  }
  .row-category-list {
    width: 101%;
    margin: 0 -0.5%;
    *width: 100.1786447638604%;
    *margin: 0 -1.3213552361396%;
  }
  .one {
    float: left;
    overflow: hidden;
    width: 49%;
    margin: 0 0.5%;
    *width: 48.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .wide .img {
    float: left;
    overflow: hidden;
    width: 49%;
    margin: 0 0.5%;
    *width: 48.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .wide .prev {
    float: left;
    overflow: hidden;
    width: 49%;
    margin: 0 0.5%;
    *width: 48.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .wide .no-img {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .category-article {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
    margin-bottom: 0.714285em;
  }
  .category-article .category {
    float: left;
    overflow: hidden;
    width: 49%;
    margin: 0 0.5%;
    *width: 48.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .category-article .prev {
    float: left;
    overflow: hidden;
    width: 49%;
    margin: 0 0.5%;
    *width: 48.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .row-aside-main {
    width: 101%;
    margin: 0 -0.5%;
    *width: 100.1786447638604%;
    *margin: 0 -1.3213552361396%;
  }
  .aside-main article {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
    margin-bottom: 0.714285em;
  }
  .by-category {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .current-heading-subscribe {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .current-heading-descrition {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .aside-category {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
    margin-top: 0.3125em;
    height: 4em;
  }
  .aside-section-image,
  .note-aside-30 .aside-section-image {
    width: 20%;
  }
}
@media screen and (max-width: 320px) {
  .row {
    width: 101%;
    margin: 0 -0.5%;
    *width: 100.1786447638604%;
    *margin: 0 -1.3213552361396%;
  }
  .row-category-list {
    width: 101%;
    margin: 0 -0.5%;
    *width: 100.1786447638604%;
    *margin: 0 -1.3213552361396%;
  }
  .one {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .img {
    text-align: center;
  }
  .wide .img {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .wide .prev {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
    padding-bottom: 1em;
  }
  .category-article {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .category-article .category {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .category-article .prev {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .row-aside-main {
    width: 101%;
    margin: 0 -0.5%;
    *width: 100.1786447638604%;
    *margin: 0 -1.3213552361396%;
  }
  .aside-main article {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  article {
    padding: 0.285714286em;
  }
  .category {
    height: 5.214285714em;
  }
  .cat-desc {
    padding: 0;
  }
  .cat-desc span {
    line-height: 1;
  }
  .by-category .img {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .by-category .prev {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .heroes-list ul {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
    text-align: center;
  }
  .copyright {
    margin-right: 0;
  }
  footer .header {
    padding-right: 5px;
  }
}
@media print {
  nav,
  .search {
    display: none;
  }
  aside {
    display: none;
  }
  ul.social {
    display: none;
  }
  .main {
    float: left;
    overflow: hidden;
    width: 99%;
    margin: 0 0.5%;
    *width: 98.1786447638604%;
    *margin: 0 -0.3213552361396%;
  }
  .article + .header {
    display: none;
  }
  .secondary-header {
    display: none;
  }
  .also,
  .also + div,
  footer {
    display: none;
  }
}
